body {
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	line-height:1.5em;
}
h2 {
	margin-bottom:20px;
	line-height:1.2em;
}
h2,h3 {
	color: #212121;
}
h3 {
	font-size:24px;
	color:#6D8A6F;
}
h4 {
	font-size:18px;
	
}
h5 {
	font-style:italic;
	font-weight:400;
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
}
h3,h4,h5 {
	line-height:1.5em;
	margin-top:1em;
	margin-bottom:0.5em;
}
h3:first-child {
	margin-top:0;
}
h4:first-child,h5:first-child {
	margin-top:0;
}
.row a {
	font-weight:bold;
}
p {
	margin-bottom:0.5em;
}
li {
	margin-bottom:0.5em;
}
ul,ol {
	padding-left:20px;
	margin-bottom:1em;
}

ul.ticks {
	list-style-image: url('/img/greentick.png');
	padding-left:30px;
	margin-bottom:1em;
}


.breadcrumb {
	margin-bottom:0;
}

.dark-heading {
	color: #000;
}

.dark-heading h3 {
	color: #000;
}

.dark-heading h4 {
	color: #000;
}

/* modals */
.modal-title {
	margin:0;
	padding-left:0;
}
.modal-footer {
	background:url('/img/modal-footer.png') no-repeat 25px 15px;
	height:130px;
	color:#000;
}
.modal-footerbnk {
	height:50px;
	color:#000;
}
.modal-footerbnk button {
	float:right;
	margin-right:20px;
	margin-top:-5px;
}
.modal-lg .modal-footer {
	background-image:url('/img/modal-footer-lg.png');
}
.close:hover,.close:active,.close:focus {
	background:none;
}
.modal-body .dl-horizontal dt {
	width:100px;
}
.modal-body .dl-horizontal dd {
	margin-left:120px;
}
.modal-headerSOP {
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}

/* left column */
#description {
	background:#e0ecbd;
	font-size:16px;
	line-height:20px;
	padding:20px;
	margin-bottom:20px;
}
#description p,#description li {
	margin:0;
}
#description ul {
	margin:3px 0;
}

#features h3 {
	margin-bottom:8px;
}
#features h4 {
	padding:0;
	font-size:16px;
}
#features .ccm-layout-row {
	margin-bottom:20px;
}
#features .first .ccm-layout-col-spacing {
	margin-right: 10px;
}
#features .last .ccm-layout-col-spacing {
	margin-left: 10px;
}

.featured-news h4 {
	margin:-3px 0 0;
}
.featured-news td {
	padding-bottom:20px;
	vertical-align:top;
}
.featured-news tr:last-child td {
	padding-bottom:0;
}
.featured-news td:first-child {
	width:120px;
}

.products h3 {
	color:#212121;
}

.ots-feature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}

.ots-feature h3 {
	padding:0 0 10px 55px; /*padding:0 0 20px 24px;*/
	margin:0;
	font-size:18px;
	line-height: 45px;
	background:url('/img/OnTheSpotICO2.png') no-repeat 2px 6px;
}

.ots-feature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
}

.ots-feature h4 {
	font-size: 14px;
}

.ots2line-feature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}

.ots2line-feature h3 {
	padding:0 0 10px 55px; /*padding:0 0 20px 24px;*/
	margin:0;
	font-size:18px;
	line-height: 30px;
	background:url('/img/OnTheSpotICO2.png') no-repeat 2px 6px;
}

.ots2line-feature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
}

.ots2line-feature h4 {
	font-size: 14px;
}

.grey-feature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}
.grey-feature h3 {
	padding:0 0 20px 24px;
	margin:0;
	font-size:18px;
	background:url('/img/arrow.png') no-repeat 2px 6px;
}
.grey-feature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
}

.grey-feature h3.longprice {
    width: 70%;
    float: left;
}

.grey-feature h3.longprice + span {
    width: 30%;
	float: right;
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    margin-top: 2px;
}

.grey-feature span + p {
clear: left;
}

.ccm-remo-expand-title p {
    clear: both;
}

.grey-feature h4 {
	font-size: 14px;
}

.grey-featureSnrs {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}
.grey-featureSnrs p {
	padding:0 0 20px 24px;
	margin:0;
	font-size:16px;
	background:url('/img/arrow.png') no-repeat 2px 6px;
}

.grey-featureSnrs h4 {
	font:#000000;
}

.grey-flrfeature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}
.grey-flrfeature h3 {
	padding:0 0 20px 24px;
	margin:0;
	font-size:18px;
	background:url('/img/arrow.png') no-repeat 2px 6px;
}
.grey-flrfeature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
}

.grey-flrfeature h4 {
	font-size: 16px;
}

.otswill-feature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}

.otswill-feature h3 {
	padding:0 0 20px 24px;
	margin:0;
	font-size:18px;
	line-height: 90px;
	background:url('/img/WillsOnTheSpot120.png') no-repeat 2px 6px;
}

.otswill-feature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
	text-align: top;
}

.otswill-feature h4 {
	font-size: 14px;
}

.otsprob-feature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}

.otsprob-feature h3 {
	padding:0 0 20px 24px;
	margin:0;
	font-size:18px;
	line-height: 90px;
	background:url('/img/ProbateOnTheSpot155.png') no-repeat 2px 6px;
}

.otsprob-feature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
	text-align: top;
}

.otsprob-feature h4 {
	font-size: 14px;
}

.otsdivorce-feature {
	background:#f5f5f5;
	padding:20px;
	margin-bottom:20px;
}

.otsdivorce-feature h3 {
	padding:0 0 20px 24px;
	margin:0;
	font-size:18px;
	line-height: 90px;
	background:url('/img/DivorceOnTheSpot155.png') no-repeat 2px 6px;
}

.otsdivorce-feature h3 span {
	font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;
	float: right;
	text-align: top;
}

.otsdivorce-feature h4 {
	font-size: 14px;
}

.newsletter-box {
	/*margin-bottom: 5px;*/
	margin-top:-12px;
	border: 1px solid #d9effd;
	padding: 5px;
	background-color: #d9effd; /*#87CEFA*/
	/*-webkit-box-shadow: inset 0px 0px 77px -18px rgba(135,206,250,1);
	-moz-box-shadow: inset 0px 0px 77px -18px rgba(135,206,250,1);
	box-shadow: inset 0px 0px 77px -18px rgba(135,206,250,1);*/
}

.newsletter-box img {
	text-align: center;
	margin: auto;
}

.newsletter-box h3 {
	padding-left: 8px;
	padding-top: 0.4em;
}

.newsletter-box h4 {
	font-size: 16px;
}

.offgreen h3 {
	color: #6d8a6f;
}

/* sidebar */
.pagelist h4 {
	margin-top:20px;
	text-align:center;
}
.pagelist li ul  {
	margin:2px 0 0;
	padding:0;
	list-style:none;
}
.pagelist li ul li a {
	display:block;
	padding:10px 15px;
}
.pagelist li {margin-bottom:2px;}
.pagelist a,.pagelist a:link,.pagelist a:visited {
	font-weight:normal;
	background:#e2edc2;
	color:#212121;
}
.pagelist .nav a:hover {
	background:#225225;
	color:#fff;
}

.staff p {
	text-align:center;
	font-size:16px;
	margin-bottom:5px;
}
.staff {margin-bottom:20px;}
.staff img {
	margin:0 auto 10px;
}

/* bottom section */
.page-divider {
	border-top:solid 1px #e6e6e6;
	margin-top:20px;
	padding-top:20px;
}

/* custom classes */
.read-all-link {
	font-size:17px;
	text-align:center;
	margin-top:20px;
}

/* popups */
.bubbleleft
{
position: relative;
width: 430px;
padding: 10px;
background: #eee;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 8px;
margin-left:20px;
clear:both;
}

.bubblefeed
{
position: relative;
width: 510px;
padding: 10px;
background: #eee;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 8px;
margin-left:20px;
clear:both;
}

.bubblefeed span {
	color: #225225;
	font-size:20px;
	font-style: italic;
}

.bubbleleft:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 10px 10px 0;
border-color: transparent #eee;
display: block;
width: 0;
z-index: 1;
left: -10px;
bottom: 10px;
}

.bubblefeed:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 10px 10px 0;
border-color: transparent #eee;
display: block;
width: 0;
z-index: 1;
left: -10px;
bottom: 10px;
}

.bubbleright
{
position: relative;
width: 430px;
padding: 10px;
background: #9cdefc;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 8px;
margin-right:20px;
text-align:right;
float:right;
clear:both;
}

.bubbleright:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 0 10px 10px;
border-color: transparent #9cdefc;
display: block;
width: 0;
z-index: 1;
right: -10px;
bottom: 10px;
}

/* nav */
.navbar .nav-green {
	background:none;
	margin:10px auto 0;
	text-align:center;
}
.navbar-static-top {
	background:url('/img/navbg.png') repeat-x bottom;
	padding-bottom:7px;
}
.nav-green .nav, .nav-green .nav > li {
	float:none;
	display:inline-block;
	*display:inline; /* ie7 fix */
	*zoom:1; /* hasLayout ie7 trigger */
}
.nav-green {
	text-align:center;
	font-size:15px;
}
.navbar li,.breadcrumb li {
	margin-bottom:0;
}
.nav-green li + li {
	margin-left:20px;
}
.nav-green li a,
.nav-green li.active a {
	font-weight:bold;
	color:#212121;
	border-radius:0;
	padding:11px 20px;
	border:0;
	border-right:solid 1px #fff;
	border-left:solid 1px #fff;
	height:41px;
	margin:0;
}
.nav-green li a:hover,
.nav-green li a:focus,
.nav-green li.active a:hover,
.nav-green li.active a:focus,
.nav-green .nav .open > a,
.nav-green .nav .open > a:focus {
	background: -webkit-gradient(linear, left top, right top, from(#fafafa), to(#f2f2f2));
	background: -webkit-linear-gradient(top, #fafafa, #f2f2f2);
	background: -moz-linear-gradient(top, #fafafa, #f2f2f2);
	background: -o-linear-gradient(top, #fafafa, #f2f2f2);
	background: -ms-linear-gradient(top, #fafafa, #f2f2f2);
	background: linear-gradient(top, #fafafa, #f2f2f2);
	background-color: #fafafa;
	border:0;
	border-right:solid 1px #e8e8e8;
	border-left:solid 1px #e8e8e8;
	color:#212121;
}

.nav-green .caret {
	margin-left:10px;
}
.nav-green img.anp_add_img {
	max-height:18px;
	width:18px;
	margin:1px 6px 0 0;
	vertical-align:top;
	display:inline-block;
}

.nav-green .open ul a,
.nav-green li.active ul a {
	font-weight:normal;
	padding:6px 15px;
	background:#fefefe;
	border:0;
	color:#212121;
	height:auto;
	vertical-align:middle;
}
.nav-green .open ul a:hover {
	color:#225225;
	background:#eff4e1;
	border:0;
}
.nav-green .open ul li + li {
	margin:0;
}
.nav-green .dropdown-menu {
	font-size:14px;
	padding:5px;
	margin-top:0;
	border-color:#e8e8e8;
	background:#fefefe;
}

.bs-footer {
	margin-top:30px;
}

/* page list */
#list-news img {
	margin-right:10px;
}
#list-news h4 {
	padding:0;
	line-height:1.2em;
}
img.pull-left {
	margin-right:10px;
}

.team-events {
	background-color:#e0ecbd;
	padding:0 10px 10px;
}
.team-events td {
	vertical-align:top;
}
.team-events h4 {
	font-size:16px;
	margin:10px 0 5px;
}

/*sidebar */
h4#services-people-title {
	width:100%;
	height:100%;
	background:url('/img/services-people.png') no-repeat 20px 50px;
	display:block;
}
h4#services-business-title {
	width:100%;
	height:100%;
	background:url('/img/services-business.png') no-repeat 20px 50px;
	display:block;
}
#services-people-title span,#services-business-title span {display:none;}

.panel-body {
	background:#fff;
	padding:0;
	margin-top:2px;
}
.panel-bg {
	background:#225225;
}
.sidebar-info {
	color:#163B53;
	padding:10px 15px;
	border:solid 1px #ccc;
	font-weight:bold;
	margin-top:-2px;
}
.sidebar-btn,.sidebar-btn:link {
	display:block;
	padding:10px 15px;
	margin:1px 1px 2px;
	background:#000;
	color:#fff;
	font-size:14px;
}
.sidebar-subbtn,.sidebar-subbtn:hover,.sidebar-subbtn:active,.sidebar-subbtn:focus,.sidebar-subbtn:link {
	background-color: #163B53;
	width:99%;
	font-weight:bold;
	font-size:14px;
	padding:10px 15px;
	margin:0;
	color:#fff;
}

.sidebar-btngreen,.sidebar-btngreen:hover,.sidebar-btngreen:active,.sidebar-btngreen:focus,.sidebar-btngreen:link {
	width:100%;
	background:#225225;
	font-size:14px;
	font-weight:bold;
	padding:10px 15px;
}

.members {
	text-align:center;
}
.members a {
	display:block;
	width:150px;
	text-align:center;
	display:inline-block;
}

.green-sidebar {
	padding-right:2px;
}
.green-sidebar .btn-sidebar {
	background:#225225;
	color:#fff;
	width:100%;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	border-color:transparent;
}
.green-sidebar .panel-collapse .btn-sidebar {
	background:#163b53;
	color:#fff;
	width:100%;
	text-align:left;
	font-size:14px;
	margin-bottom:1px;
}
.green-sidebar .btn-sidebar:hover {border-color:transparent;}
.green-sidebar .panel-group .panel + .panel {margin-top:0;}
.green-sidebar .btn-black {
	background:#000;
	margin-bottom:2px;
}

.green-sidebar .btn-orange {
	background:#f6bd6a; /*f6d9c3*/
	margin-bottom:2px;
}

.seniors-sidebar {
	padding-right:2px;
}
.seniors-sidebar .btn-sidebarR {
	background:#f91111;
	color:#fff;
	width:100%;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	border-color:transparent;
}
.seniors-sidebar .btn-sidebarG {
	background:#163b53;
	color:#fff;
	width:100%;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	border-color:transparent;	
}
.seniors-sidebar .panel-collapse .btn-sidebar {
	background:#ffffff;
	color:#000000;
	width:100%;
	text-align:left;
	font-size:14px;
}
.seniors-sidebar .btn-sidebar:hover {border-color:transparent;background:#e2edc2;color:#225225;}
.seniors-sidebar .panel-group .panel + .panel {margin-top:0;}
.seniors-sidebar .panel-body {
	border:solid 1px #c0c0c0;
	padding:5px;
}

.team-thumb {
	display:inline-block;
	*display:inline;
	zoom:1;
}
.team-thumb img {
	border:0;
}

/* to top link */
#toTop {
	padding:10px 15px;
}
#toTop:hover,#toTop:active,#toTop:focus {
	opacity:0.5;
	background:#ccc;
}

/* social media icons */
.social-icons a,.social-icons a:visited,.social-icons a:focus,.social-icons a:link {
	display:inline-block;
	*display:inline;
	zoom:1;
	color:#7f7f7f;
	padding:8px;
	border-radius:3px;
	text-align:center;
	background:#ddd;
	width:40px;
	height:40px;
	margin-right:3px;
}
.social-icons a:hover {
	color:#1f1f1f;
	background:#eee;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* responsive */
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}

/* other custom styles */
.quiz {
	padding:10px 10px 10px 20px;
	border: solid 1px #ddd;
	-webkit-box-shadow: 1px 1px 1px #ddd;
	-moz-box-shadow: 1px 1px 1px #ddd;
	box-shadow: 1px 1px 1px #ddd;
}
.quiz2 {
	padding:15px 15px 15px 15px;
	border: solid 1px #ddd;
	-webkit-box-shadow: 1px 1px 1px #ddd;
	-moz-box-shadow: 1px 1px 1px #ddd;
	box-shadow: 1px 1px 1px #ddd;
}

.form-controlFL {
	display:block;
	width:100%;
	height:40px;
	padding:8px 12px;
	font-size:16px;
	font-weight:bold;
	line-height:1.42857143;
	color:#333;
	background-color:#f6bd6a;
	background-image:none;
	border:1px solid #ddd;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.form-controlFL:hover {
	border-color:#f6bd6a;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(246,189,106,1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(246,189,106,1)
}

.form-controlFL:focus {
	border-color:#f6bd6a;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(246,189,106,1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(246,189,106,1)
}


.form-controlFL:-moz-placeholder {
color:#b3b3b3
}

.form-controlFL::-moz-placeholder {
color:#b3b3b3;
opacity:1
}

.form-controlFL:-ms-input-placeholder {
color:#b3b3b3
}

.form-controlFL::-webkit-input-placeholder {
color:#b3b3b3
}

.form-controlFL[disabled],.form-controlFL[readonly],fieldset[disabled] .form-controlFL {
cursor:not-allowed;
background-color:#eee;
opacity:1
}

textarea.form-controlFL {
height:auto
}